View Full Version : Highslide JS

08-25-2009, 02:20 PM
What version of highslide JS is integrated into photoplog? I like the slide show "play" button that the current version has.

Is this something that could be upgraded?

09-11-2009, 02:21 AM
The integrated version is Highslide JS 3.1.11. Assuming how you set the HTML has not changed from that version to the latest version of Highslide, there shouldn't be a problem using a newer version of Highslide, except that you wouldn't be able to darken the background with the PhotoPlog ACP option. That said, the new version of Highslide hasn't been integrated, so there is no guarantee that it'll work with PhotoPlog.

Edit: PhotoPlog Pro v. for vB4 (released 19 April 2010) uses Highslide v.4.1.8 (the newest version available at the time of the PhotoPlog Pro v. for vB4 release) and there are no known problems with the darkening of the background.